<? 
        $counter = "visitas.txt";
        $fd = fopen($counter, "r"); 
        $num =  fread($fd, filesize( $counter )); 
        fclose($fd); 
        $fd = fopen($counter, "w"); 
        $users = $num + 1; 
        echo "$users"; 
        fwrite($fd, $users); 
        fclose($fd); 
?> 